Endpoint Vulnerability

Security Vulnerability CVE-2019-5859 for Google Chrome

Description

Insufficient filtering in URI schemes in Google Chrome on Windows prior to 76.0.3809.87 allowed a remote attacker to bypass navigation restrictions via a crafted HTML page.

Affected Products

Google Chrome

References

CVE-2019-5859,